Subject: [Geopriv] FW: New Version Notification for draft-ietf-geopriv-lis-discovery-12

From: "Thomson, Martin" <[email-masked]>
Date: Mon, 9 Nov 2009 12:53:04 +0800

FYI: I have just submitted an update to LIS discovery that addresses all the open comments made during IETF LC.  This is one minor update to Section 2.2, as discussed here:
http://www.ietf.org/mail-archive/web/geopriv/current/msg08071.html

--Martin

As an aside, I note that the boilerplate changes have been implemented in xml2rfc, and this causes the online submission to detect all the boilerplate as abstract ::)

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, 9 November 2009 1:48 PM
To: Thomson, Martin
Cc: Winterbottom, James
Subject: New Version Notification for draft-ietf-geopriv-lis-discovery-12 

A new version of I-D, draft-ietf-geopriv-lis-discovery-12.txt has been successfuly submitted by Martin Thomson and posted to the IETF repository.

Filename:	 draft-ietf-geopriv-lis-discovery
Revision:	 12
Title:		 Discovering the Local Location Information Server (LIS)
Creation_date:	 2009-11-08
WG ID:		 geopriv
Number_of_pages: 16

Abstract:
Discovery of the correct Location Information Server (LIS) in the
local access network is necessary for devices that wish to acquire
location information from the network.  A method is described for the
discovery of a LIS in the access network serving a device.  Dynamic
Host Configuration Protocol (DHCP) options for IP versions 4 and 6
are defined that specify a domain name.  This domain name is then
used as input to a URI-enabled NAPTR (U-NAPTR) resolution process.
<snip>